locked The WSJTX version install


Carl Andreasen
 

I am running Linux Mint connected directly a FT-991 radio. Up through version 2.2.20 rc3 work flawless. If I install the release version 2.2.0, it flat does not work. It will not communicate with the FT-992. Neither audio nor CAT control work, yet the pre-release version did work. Since the pre-releaseĀ  version expires in a few days, I have had to revert to version 4.1.2

--
C. Warren Andreasen - K7CWA
https://k7cwa.me

Join main@WSJTX.groups.io to automatically receive all group messages.